table {
  border: 15px solid rgb(232, 244, 255);
  height: 600px;
  /* width: 1800px;*/
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 200px;
  text-align: center;
  font-size: 30px;
  border-spacing: 5px;
}

.cyan {
  border: 7px solid rgb(44, 145, 185);
  background-color: rgb(0, 247, 255);
}

.lime {
  background-color: rgb(0, 255, 0);
}

.yellowish {
  background-color: rgb(255, 208, 0);
}

.red {
  background-color: rgb(255, 113, 113);
}

.lightblue {
  background-color: rgb(163, 218, 255);
}

td:hover {
  background-color: lightgray;
  color: white;
}

th {
  width: 300px;
  height: 170px;
}

th:hover {
  background-color: lightgray;
  color: white;
}
